


.navbar {
    float: center;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
    margin-right: 30%;
}


.navbar ul li { 
  padding: 0px 15px 0px 0px
 } 


.navbar-toggler {
  border: none;
  width: 1em;
  float: right;
}

button {margin-top: 20px; }


h1  {
font-size: 2.3em; /* 40px/16=2.5em */
text-align: left;}

h2 {
font-weight: bold;}

h1 h2 h3 h4 {
text-align: left; 
color: #161D54;
}

.kvadrat{
font-weight: bold; color: white; background-color: darkblue;}

body {
font-family: Helvetica, Verdana, Arial;
background-color: ghostwhite;}

li {text-align: left; margin-top: 5px}

.p2 {
  font-family: Arial, Helvetica, sans-serif;
}

.p3 {
  font-family: "Lucida Console", "Courier New", monospace;
}


.img {
position: relative;
text-align: center
left: 0px;
top: 0 px}



.center {
 padding: 15% 0;
 border: 3px dashed #1c87c9;
}


.tab {
 margin-left: 2.5em;
 margin-right: 0.5em;
 text-align: justify;
 line-height: 1.6;
}

.tabb {
 margin-left: 8.5%;
 margin-right: 7.5%;
 text-align: justify;
 line-height: 1.6;
 font-size: 0.95em;
}

.tabbb {
 margin-left: 4.5%;
 padding-right:4.5%;
 text-align: left;
 line-height: 1.8;
}

.footer {
text-align: center;
justify-content: center;
vertical-align: middle;
align-self: center;
line-height: 1.8;
position: relative;
padding: 1px 0px 0px 0px;
bottom: 0;
width: 100%;
/* Height of the footer*/ 
height: 40px;
background: dimgrey;

}




.container1 {
display: flex;
flex-wrap: wrap;
grid-template-columns: 240px auto auto; 
paddding-top: 20px;
margin-top: 20px;
align-items: start;
justify-content: start;
column-gap: 15px;


}



.container2 {
display: flex;
flex-wrap: wrap;
grid-template-columns: auto auto; padding-top: 20px;

}



.item1 {background-color: WhiteSmoke; padding-left: 15px;
 padding-top: 0px; position: relative; line-height: 1.6;
; width: 15em;
  }
.item2 {background-color: white; padding-top: 20px;}
.item3 {background-color: white; padding-left: 5%; padding-top: 20px; background-image: url("str1.jpg"); text-align: left;
   background-size: cover; height: auto; max-width: 70em; font-size: 0.9em;}



/* Add a black background color to the top navigation */
.topnav {background-color: white; overflow: hidden;
 line-height:2em; padding-left: 0px;}


/* Style the links inside the navigation bar */
.topnav a {darkblue
  float: left;
  color: darkblue;
  text-align: center;
  vertical-align: middle; 
  padding: 14px 16px;
  text-decoration: none;
  font-size: 18px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.activee {
  background-color: lightsteelblue ;
  color: white;
}







/* Style the button that is used to open and close the collapsible content */
.collapsible {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  font-weight: bold;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.activee, .collapsible:hover {
  background-color: #ccc;
}

/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}





.collapsible:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: white;
  float: right;
  margin-left: 5px
}

.activew:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}